Bug 8162 - [UPDATE REQUEST 2016.1] wine-stable 2.0.2
: [UPDATE REQUEST 2016.1] wine-stable 2.0.2
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-22 11:18 MSD by Алексей-З
Modified: 2017-10-17 18:14 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алексей-З 2017-07-22 11:18:31 MSD
Обновился wine-stable.
Comment 1 Алексей-З 2017-07-22 11:19:14 MSD
wine-stable
https://abf.io/build_lists/2883326
https://abf.io/build_lists/2883329
Comment 2 Алексей-З 2017-09-10 23:23:58 MSD
Пересборка
https://abf.io/build_lists/2893324
https://abf.io/build_lists/2893325
Comment 3 Алзим 2017-10-05 00:16:15 MSD
Пересборка
https://abf.io/build_lists/2899162
https://abf.io/build_lists/2899163
Comment 4 Vladimir Potapov 2017-10-13 18:21:16 MSD
The update is sent to expanded testing
**************************************
Comment 5 Vladimir Potapov 2017-10-17 17:14:25 MSD
wine-stable-2.0.2-1
https://abf.io/build_lists/2899162
https://abf.io/build_lists/2899163
***************************** Advisory ************************
Update wine-stable to 2.02
***************************************************************
QA Verified